{
  "id": 3354888,
  "name": "Albert O. Smith, appellant, v. Orra Greenabaum, appellee",
  "name_abbreviation": "Smith v. Greenabaum",
  "decision_date": "1935-01-28",
  "docket_number": "Gen. No. 37,750",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 286,
    "ocr_confidence": 0.486,
    "sha256": "8f5dd3e15b82fac3bedaf5a2396313d3a9bbb7c686c5b094c8cacfcf7ebf0af2",
    "simhash": "1:802d1a975a07fd47",
    "word_count": 44
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert O. Smith, appellant, v. Orra Greenabaum, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "George D. Kimball, for appellant. Jean Smith, Henry B. Evans and Maurice H. Kamm, for appellee."
    ],
    "corrections": "",
    "head_matter": "Albert O. Smith, appellant, v. Orra Greenabaum, appellee.\nGen. No. 37,750.\nMatchett, J., dissenting.\nOpinion filed January 28, 1935.\nGeorge D. Kimball, for appellant. Jean Smith, Henry B. Evans and Maurice H. Kamm, for appellee."
  },
  "file_name": "0616-03",
  "first_page_order": 650,
  "last_page_order": 650
}
